Bug 2098240 - [RFE] Add 'System purpose' card to new host details / Overview tab
Summary: [RFE] Add 'System purpose' card to new host details / Overview tab
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Hosts - Content
Version: Nightly
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: 6.12.0
Assignee: Jeremy Lenz
QA Contact: Silas Pusateri
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-06-17 16:42 UTC by Jeremy Lenz
Modified: 2022-08-05 19:52 UTC (History)
2 users (show)

Fixed In Version: tfm-rubygem-katello-4.5.0.2-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 35078 0 Normal New Add 'System purpose' card to new host details / Overview tab 2022-06-17 16:42:27 UTC
Red Hat Issue Tracker SAT-11679 0 None None None 2022-07-18 23:04:39 UTC

Description Jeremy Lenz 2022-06-17 16:42:26 UTC
Users need to be able to view and edit System Purpose information on the new host details page.

This card should appear on the Overview tab (not Details as in original mockup)

Comment 1 Jeremy Lenz 2022-06-17 16:42:30 UTC
Created from redmine issue https://projects.theforeman.org/issues/35078

Comment 2 Jeremy Lenz 2022-06-17 16:42:31 UTC
Upstream bug assigned to jlenz

Comment 5 Bryan Kearney 2022-07-11 20:04:53 UTC
Moving this bug to POST for triage into Satellite since the upstream issue https://projects.theforeman.org/issues/35078 has been resolved.

Comment 8 Silas Pusateri 2022-08-05 19:52:04 UTC
Verified

Sat 6.12.0 snap 5

Test Steps:
	Register a host and navigate to the new UI details page

Expected Result:
	System Purpose card should be visible on the new host details page

Observed Result:
	System Purpose card is visible on the new host details page


Note You need to log in before you can comment on or make changes to this bug.